Subject: bug#35550: Installer: wpa_supplicant fails to start

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 9 May 2019 08:46:13 +0200

On Thu, May 09, 2019 at 12:25:59AM +0200, Ludovic Courtès wrote:
> If you want to re-test that wpa_supplicant does start correctly with the
> latest Shepherd, you can do so by applying the patch below to Guix.
> 

Works fine too on Macbook and PC (using a non-ISO disk image).

Regards,
Florian